.ncoi---behind
{
	z-index:9999;
	background-color:rgba(0, 0, 0, 0.1);
	pointer-events: all;
}

.ncoi---behind .ncoi---container
{
border-radius:0px;
border: 2px solid #83b53a;
max-width:600px;
width:90%;
margin-bottom:40px;
}

.ncoi---container
{
	padding: 20px!important;
}

.ncoi---container .ncoi---hint {
    display: block;
    float: left;
    width: 100%;
    box-sizing: border-box;
    padding: .35rem .5rem;
    font-size: 14px!important;
    line-height: 24px;
    margin: 0;
}	

.ncoi---container label.ncoi---sliding
{
	font-size: 14px;
    line-height: 19px;
}

.ncoi---container .ncoi---cookie-groups {
    display: flex;
    float: left;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    box-sizing: border-box;
    border-top: 0px solid grey!important;
    border-bottom: 0px solid grey!important;
    padding: 1rem 0;
    margin: 1rem 0;
    font-size: 14px;
    line-height: 19px;
}

.ncoi---container .ncoi---actions .ncoi---action button
{
    border-radius: 0px!important;
    font-size: 14px!important; 
	height: 3rem!important;
}


.ncoi---container #ncoi---allowed--all
{
	background: #83b53a;
    color: #fff;
    border: 1px solid #83b53a;		
}

.ncoi---container #ncoi---allowed--all:hover
{
	background: #b3c93a;
    color: #fff;
    border: 1px solid #b3c93a;		
}
.ncoi---container #ncoi---allowed, .ncoi---container #ncoi---infos--show
{
	background: white!important;
    color: #83b53a!important;
    border: 1px solid #83b53a!important;	
}

.ncoi---container #ncoi---allowed:hover, .ncoi---container #ncoi---infos--show:hover
{
	color: #b3c93a!important;
    border: 1px solid #b3c93a!important;	
}
.ncoi---container button:after{
	content:"";
}

.ncoi---behind .ncoi---container .ncoi---cookie-groups
{
	margin-bottom:24px;
}

.ncoi---behind .ncoi---footer
{
	margin-top:24px;
	
	
}

.ncoi---behind .ncoi---container .ncoi---footer .ncoi---split,
.ncoi---behind .ncoi---container .ncoi---footer a
{
	font-size:1.4rem!important;
	color:#6e6e6e!important;
}
.ncoi---behind .ncoi---container .ncoi---footer a:hover
{
	color:#83b53a!important;
}

.ncoi---behind .ncoi---table .ncoi---link
{
	color:#6e6e6e!important;
}
.ncoi---container h2
{
	font-weight: 100;
    font-size: 24px!important;
    line-height: 23px!important;
    margin-top: 9px!important;
    margin-bottom: 9px!important;
    
    font-style: normal;
    font-weight: 400!important;
    margin-bottom: 35px!important;
    font-size: 1.5em!important;
	position:relative;
}


.ncoi---behind .ncoi---container .ncoi---table table tbody tr th, .ncoi---behind .ncoi---container .ncoi---table table tbody tr td {
    padding: .30rem .50rem;
    font-size: 1.2rem;
    line-height: 1.4rem;
    word-wrap: break-word;
}

.ncoi---behind .ncoi---container .ncoi---table table tbody {
    border-top: 1px solid grey;
}


[type=checkbox].ncoi---sliding:checked + label.ncoi---sliding i {
    background: #b3c93a;
}

.ncoi---blocked
{
	min-height:220px;
	background-color:#ededed;
	border:unset;
}

.ncoi---blocked .ncoi---consent-box .ncoi---blocked-disclaimer {

    font-size: 14px;
    color: black;
    text-align: center;
    box-sizing: border-box;
}

.ncoi---blocked .ncoi---consent-box .ncoi---blocked-disclaimer a
{
	color:#83b53a;
	font-weight:600;
}

.ncoi---blocked .ncoi---consent-box .ncoi---blocked-link button.ncoi---release
{
	box-sizing: border-box;
    border: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    float: left;
    width: unset;
    padding: unset;
    text-decoration: none;
    background: unset; 
    color: unset;
    height: unset;
    line-height: unset;
    text-align: unset;
    border-radius: unset;
    transition: unset;
    font-size: unset;
}
.ncoi---blocked .ncoi---consent-box .ncoi---blocked-link button.ncoi---release,
a.ncoi---revoke--button
{
	margin-top:24px;
	
    padding-left: 36px;
    padding-right: 36px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
    color: #83b53a;
    border-radius: 28px;
    font-size: 13px;
    font-weight: 600;
    border: 1px solid #83b53a;
}

.ncoi---blocked .ncoi---consent-box .ncoi---blocked-link button.ncoi---release:hover,
.contentpage #main a.ncoi---revoke--button:hover
{
    background-color: #83b53a;
    color: #fff!important;
}

.mod_cookieOptInRevoke
{
	margin-bottom:24px;
}

.ncoi---blocked .ncoi---consent-box .ncoi--release-all,
.ncoi---blocked .ncoi---consent-box .ncoi---blocked-link button.ncoi---release .ncoi---blocked-icon
{
	display:none;
}